<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music/Reviews</title>
</head>
<body>
    <h1 align = "center">You are at the a1 / music / reviews page.</h1>
    <img src="https://sm.pcmag.com/pcmag_uk/review/g/google-mee/google-meet_mgr9.jpg" alt="gmeet_img"
    height="400">

    <ul>
        <li><a href="../index.html">index.html</a></li>
        <li><a href="./index.html">music/index.html</a></li>
        <li><a href="./listings.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ul>
</body>
</html>